@charset "utf-8";
a:hover{color:#ff9724 !important;}

body{margin:0 auto;background: url('http://www.fj.xinhuanet.com/zt/2017yfzz/images/titu.jpg') no-repeat center 0px;}

.jcjt{position:absolute;left:0;right:0;top:0;overflow:hidden;height:1080px;}
.Gcontent02 li{width:1920px;}

.tu01{background: url('http://www.fj.xinhuanet.com/zt/2017yfzz/images/titu.jpg') no-repeat center 0px;position:absolute;left:0;right:0;top:0;overflow:hidden;height:1080px;}

.tu02{background: url('http://www.fj.xinhuanet.com/zt/2017yfzz/images/titu.jpg') no-repeat center 0px;position:absolute;left:0;right:0;top:0;overflow:hidden;display:none;height:1080px;}

.tu03{background: url('http://www.fj.xinhuanet.com/zt/2017yfzz/images/titu.jpg') no-repeat center 0px;position:absolute;left:0;right:0;top:0;overflow:hidden;display:none;height:1080px;}

.tu04{background: url('http://www.fj.xinhuanet.com/zt/2017yfzz/images/titu.jpg') no-repeat center 0px;position:absolute;left:0;right:0;top:0;overflow:hidden;display:none;height:1080px;}

.tu05{background: url('http://www.fj.xinhuanet.com/zt/2017yfzz/images/titu.jpg') no-repeat center 0px;position:absolute;left:0;right:0;top:0;overflow:hidden;display:none;height:1080px;}

.tu06{background: url('http://www.fj.xinhuanet.com/zt/2017yfzz/images/titu.jpg') no-repeat center 0px;position:absolute;left:0;right:0;top:0;overflow:hidden;display:none;height:1080px;}

.tu04a{width:1200px;height:232px;position: absolute;top:250px;left:50%;margin-left:-600px;background:url('http://www.fj.xinhuanet.com/zt/2017yfzz/images/bg01.png?1') no-repeat center 0;animation: zoomInDown 1.5s;-moz-animation: zoomInDown 1.5s;-webkit-animation: zoomInDown 1.5s;-o-animation: zoomInDown 1.5s;}

.t01{width:188px;height:170px;position: absolute;left:50%;margin-left:-595px;top:-70px;background:url('http://www.fj.xinhuanet.com/zt/2017yfzz/images/an01.png') no-repeat center 0;animation: bounceInDown 1.6s;-moz-animation: bounceInDown 1.6s;-webkit-animation: bounceInDown 1.6s;-o-animation: bounceInDown 1.6s;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;display:inline-block;text-indent: -999em;z-index:999;cursor:pointer;}
.t02{width:188px;height:170px;position: absolute;left:50%;margin-left:-390px;top:-70px;background:url('http://www.fj.xinhuanet.com/zt/2017yfzz/images/an02.png') no-repeat center 0;animation: bounceInDown 1.8s;-moz-animation: bounceInDown 1.8s;-webkit-animation: bounceInDown 1.8s;-o-animation: bounceInDown 1.8s;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;display:inline-block;text-indent: -999em;z-index:999;cursor:pointer;}
.t03{width:188px;height:170px;position: absolute;left:50%;margin-left:-187px;top:-70px;background:url('http://www.fj.xinhuanet.com/zt/2017yfzz/images/an03.png') no-repeat center 0;animation: bounceInDown 2.0s;-moz-animation: bounceInDown 2.0s;-webkit-animation: bounceInDown 2.0s;-o-animation: bounceInDown 2.0s;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;display:inline-block;text-indent: -999em;z-index:999;cursor:pointer;}
.t04{width:188px;height:170px;position: absolute;left:50%;margin-left:17px;top:-70px;background:url('http://www.fj.xinhuanet.com/zt/2017yfzz/images/an04.png') no-repeat center 0;animation: bounceInDown 2.2s;-moz-animation: bounceInDown 2.2s;-webkit-animation: bounceInDown 2.2s;-o-animation: bounceInDown 2.2s;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;display:inline-block;text-indent: -999em;z-index:999;cursor:pointer;}
.t05{width:188px;height:170px;position: absolute;left:50%;margin-left:220px;top:-70px;background:url('http://www.fj.xinhuanet.com/zt/2017yfzz/images/an05.png') no-repeat center 0;animation: bounceInDown 2.4s;-moz-animation: bounceInDown 2.4s;-webkit-animation: bounceInDown 2.4s;-o-animation: bounceInDown 2.4s;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;display:inline-block;text-indent: -999em;z-index:999;cursor:pointer;}
.t06{width:188px;height:170px;position: absolute;left:50%;margin-left:422px;top:-70px;background:url('http://www.fj.xinhuanet.com/zt/2017yfzz/images/an06.png') no-repeat center 0;animation: bounceInDown 2.6s;-moz-animation: bounceInDown 2.6s;-webkit-animation: bounceInDown 2.6s;-o-animation: bounceInDown 2.6s;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;display:inline-block;text-indent: -999em;z-index:999;cursor:pointer;}


.content01{width:1200px;height:890px;background:url('http://www.fj.xinhuanet.com/zt/2017yfzz/images/bg0.png') no-repeat center 0;padding:0px;margin:130px auto 0 auto;}
.content{width:1120px;height:700px;padding:0px;margin:0px auto 0 auto;}

.dh01{clear:both;background:url('http://www.fj.xinhuanet.com/zt/2017yfzz/images/dh01.png') no-repeat center 0;height:83px;display:block;margin:0px auto 30px auto;}
.dh02{clear:both;background:url('http://www.fj.xinhuanet.com/zt/2017yfzz/images/dh02.png') no-repeat center 0;height:83px;display:block;margin:0px auto 30px auto;}
.dh03{clear:both;background:url('http://www.fj.xinhuanet.com/zt/2017yfzz/images/dh03.png') no-repeat center 0;height:83px;display:block;margin:0px auto 30px auto;}
.dh04{clear:both;background:url('http://www.fj.xinhuanet.com/zt/2017yfzz/images/dh04.png') no-repeat center 0;height:83px;display:block;margin:0px auto 30px auto;}
.dh05{clear:both;background:url('http://www.fj.xinhuanet.com/zt/2017yfzz/images/dh05.png') no-repeat center 0;height:83px;display:block;margin:0px auto 30px auto;}

.left01{width:500px;float:left;}
.right01{width:590px;float:right;}

.Dpic{width:500px;height:330px;overflow:hidden;}
.Dpic dd{display:none;width:500px;height:330px;overflow:hidden;}
.Dpic img{width:500px;height:330px;display:block;}
.Dpic span{width:500px;position:relative;display:block;height:50px;top:-50px;filter:alpha(opacity=70);-moz-opacity:0.7;-khtml-opacity: 0.7;opacity: 0.7;color:#fff;background:#000;font-size:18px;padding:0 0 0 10px;line-height:50px;font-family:'微软雅黑';}
.Dpic a{color:#fff;}
.Dpic dt{position:relative;top:-34px;text-align:right;padding-right:10px;width:150px;float:right;}
.Dpic dt a{width:8px;height:8px;display:inline-block;margin-right:10px;background:#fff;color:black;cursor:pointer;line-height:16px;font-size:12px;text-align:center;}
.Dpic dt a.CM{background:#ffea00;color:#fff;cursor:pointer;}


.tw01{height:88px;border-bottom:1px dashed #a3a3a3;overflow:hidden;margin:0px 0 10px 0;}
.tw01 h2{width:590px;font-size:20px;font-family:'微软雅黑';word-break:keep-all;white-space:nowrap;overflow:hidden;}
.tw01 h2 a{}
.tw01 p{font-size:16px;line-height: 22px;height:44px;text-indent:2em;padding:8px 0 0 0;overflow:hidden;color:#777777;font-family:'微软雅黑';}

.more01{display:inline-block;width:50px;float:right;padding:0px;clear:both;color:#ff7200;font-size:20px;font-family:'微软雅黑';}
.more01 a{color:#ff7200;}

.cx01{width:1121px;height:551px;background:url('http://www.fj.xinhuanet.com/zt/2017yfzz/images/bg02.png') no-repeat center 0;}

.tw01b{width:140px;height:72px;overflow:hidden;margin:100px 0px 0px 209px;float:left;}
.tw01b h2{width:140px;font-size:18px;font-family:'微软雅黑';overflow:hidden;line-height:24px;}
.tw01b h2 a{}

.tw02b{width:140px;height:72px;overflow:hidden;margin:100px 0px 0px 150px;float:left;}
.tw02b h2{width:140px;font-size:18px;font-family:'微软雅黑';overflow:hidden;line-height:24px;}
.tw02b h2 a{}

.tw03b{width:140px;height:72px;overflow:hidden;margin:100px 0px 0px 150px;float:left;}
.tw03b h2{width:140px;font-size:18px;font-family:'微软雅黑';overflow:hidden;line-height:24px;}
.tw03b h2 a{}

.tw04b{width:140px;height:72px;overflow:hidden;margin:207px 0px 0px 209px;float:left;}
.tw04b h2{width:140px;font-size:18px;font-family:'微软雅黑';overflow:hidden;line-height:24px;}
.tw04b h2 a{}

.tw05b{width:140px;height:72px;overflow:hidden;margin:207px 0px 0px 150px;float:left;}
.tw05b h2{width:140px;font-size:18px;font-family:'微软雅黑';overflow:hidden;line-height:24px;}
.tw05b h2 a{}

.tw06b{width:140px;height:72px;overflow:hidden;margin:207px 0px 0px 150px;float:left;}
.tw06b h2{width:140px;font-size:18px;font-family:'微软雅黑';overflow:hidden;line-height:24px;}
.tw06b h2 a{}

.left02c{width:1135px;display:block;}
.tw02c{width:242px;height:480px;margin:0 13px 0 0;float:left;padding:0 14px;background:#c9f0fc;position:relative;}
.tw02c h2{width:242px;font-size: 18px;line-height:24px;display:block;overflow:hidden;padding: 0 0 0 0px;margin:15px 0 15px 0}
.tw02c img{width:242px;height:180px;}
.tw02c p{text-indent:2em;font-size: 14px;line-height:22px; display:block;overflow:hidden;color:#666666;}

.more01c{display:inline-block;width:70px;height:35px;line-height:35px; float:right;padding:0px;clear:both;background:#6cc9ff;text-align:center;position: absolute;bottom:0;right:20px;color:#fff;font-size: 16px;}
.more01c a{font-size: 16px;color:#fff;}

.tw03c{width:242px;height:480px;margin:30px 13px 0 0;float:left;padding:0 14px;background:#6cc9ff;position:relative;}
.tw03c h2{width:242px;font-size: 18px;line-height:24px;display:block;overflow:hidden;padding: 0 0 0 0px;margin:15px 0 15px 0}
.tw03c img{width:242px;height:180px;}
.tw03c p{text-indent:2em;font-size: 14px;line-height:22px; display:block;overflow:hidden;color:#fff;}

.more02c{display:inline-block;width:70px;height:35px;line-height:35px; float:right;padding:0px;clear:both;background:#c9f0fc;text-align:center;position: absolute;bottom:0;right:20px;font-size: 16px;}
.more02c a{font-size: 16px;}

#focus_Box{position:relative;width:1120px;height:450px;margin:0px auto;}
#focus_Box ul{position:relative;width:1120px;height:450px;left:0px;}
#focus_Box li{z-index:0;position:absolute; width:0px;background:#787878;height:0px;top:146px;cursor:pointer;left:377px;border-radius:4px;box-shadow:1px 1px 12px rgba(200, 200, 200, 1)}
#focus_Box li img{width:100%;background:url('http://www.fj.xinhuanet.com/zt/2016mzdh/images/loading.gif') no-repeat center 50%;height:100%;vertical-align:top}
#focus_Box li p{position:absolute;left:0;bottom:0px;width:100%;height:50px;line-height:50px;font-size: 18px;background:url('http://www.fj.xinhuanet.com/zt/2016mzdh/images/float-bg.png') repeat;text-indent:8px;color:#fff;text-align:center;}
#focus_Box li p span{display:inline-block;width:100%;height:50px;overflow:hidden;}
#focus_Box li p span a{color:#fff;}
#focus_Box .prev,#focus_Box .next{display:block;z-index:3;overflow:hidden;cursor:pointer;position:absolute;width:50px;height:80px;top:185px;}
#focus_Box .prev{background:url('http://www.fj.xinhuanet.com/zt/2017yfzz/images/z01.png') left bottom no-repeat;left:0px}
#focus_Box .next{background:url('http://www.fj.xinhuanet.com/zt/2017yfzz/images/y01.png') right bottom no-repeat;right:0px} 


.jcjt01{position:relative;padding:0;height:460px;overflow:hidden;margin:0px auto 0px auto;}
.jcjt01 .prev {width: 50px;height: 50px;background: url('http://www.fj.xinhuanet.com/zt/2017yfzz/images/z02.png') no-repeat 0px 0;display: inline-block;float: left;text-indent: -999em;z-index:999;position:absolute;right:50px;top:400px;}
.jcjt01 .next {width: 50px;height: 50px;background: url('http://www.fj.xinhuanet.com/zt/2017yfzz/images/y02.png') no-repeat 0px 0;display: inline-block;float: right;text-indent: -999em;z-index:999;position:absolute;right:0px;top:400px;}
.Gcontent02 li{width:1120px;}


.spbb{width:1120px;height:462px;position:relative;margin:0px 0px 0 0;float:left;background: url('http://www.fj.xinhuanet.com/zt/2017yfzz/images/bg04.png') no-repeat 0px 0;}
.spbb img{ width:720px;height:420px;float:left;margin:20px 0px 0 0;}
.spbb dd{width:360px;height:462px;background:#fff;top:12px;right:0;position:absolute;}
.spbb dd h2{width:360px;font-size:20px;font-family:'微软雅黑';line-height:28px;overflow:hidden;padding:0 0 10px 0;color:#333333;}
.spbb dd h2 a{color:#333333;}
.spbb dd p{margin:3px 0 0 0;font-family:'微软雅黑';font-size:14px;text-indent:2em;line-height:24px;overflow:hidden;color:#666666;}